@charset "utf-8";
:root {
	--gray: #d9d9d9;
	--white: white;
	/*  --yellow: #ffd800;*/
	--yellow: #FCFFC1;
	--red: #d11717;
	--blue: #042b71;
}
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	width: 100%;
	height: 100%;
}
html {
	-webkit-font-feature-settings: "palt"1;
	font-feature-settings: "palt"1;
	letter-spacing: 0.01rem;
	overflow-x: hidden;
}
body {
	font-size: 16px;
	line-height: 1.5;
	margin: 0 auto;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	color: #1c1c1c;
	/*  background-color: #f1f1f1; */
}
@media screen and (min-width:768px) {
	body {
		font-size: 20px;
	}
}
img {
	max-width: 100%;
	height: auto;
}
a {
	text-decoration: none;
	color: inherit;
}
.clear::after {
	content: "";
	clear: both;
	display: block;
}
.wrap, .wrap_regist {
	margin: 0 auto;
	max-width: 1024px;
	/*  max-width: 800px; */
	background-color: var(--white);
}
@media (min-width:800px) {
	.wrap {
		margin: 0 auto 28px;
		padding-bottom: 30px;
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
	}
	.wrap_regist {
		margin-bottom: 28px;
		padding: 28px 0;
		max-width: 1024px;
	}
}
.inner {
	padding: 0 16px;
}
@media (min-width:768px) {
	.inner {
		padding: 0 36px;
	}
}
.sp-only2, .sp-only {
	display: block;
}
.pc-only {
	display: none;
}
@media (min-width:500px) {
	.sp-only2 {
		display: none;
	}
	.sp-only {
		display: block;
	}
}
@media (min-width:768px) {
	.sp-only {
		display: none;
	}
	.pc-only {
		display: block;
	}
}
ul, li {
	list-style: none;
}
.youtube2 {
	position: relative;
	max-width: 100%;
	padding-top: 54.25%;
	margin: 0 auto;
}
.youtube2 iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.red {
	color: var(--red);
}
.yellow {
	color: var(--yellow);
}
.yb {
	background-color: var(--yellow);
	padding: 0 2px;
	margin: 0 2px;
}
.fade {
	opacity: 0;
	transform: translateY(40px);
	transition: 0.5s ease;
}
.fade.effect {
	opacity: 1;
	transform: translateY(0);
	transition: 0.5s ease;
}
.sec_pad {
	padding: 28px 0;
}
.mt {
	margin-top: 36px !important;
}
@media screen and (min-width:768px) {
	.sec_pad {
		padding: 20px 0;
		/*    padding: 60px 0; */
	}
	.mt {
		margin-top: 60px !important;
	}
}